WordPressメンテナンス

「WordPress」のバージョンアップしようとしたらPHPのバージョン上げないとできないと言われる。

現在は「PHP7」が推奨らしい。時の流れを感じる。
とりあえずバージョン上げたが、動かないプログラムとかあって焦る。一部は旧バージョンで保留。いつか修正しないとな……

久々にネットオウル管理画面に行ったらレンサバのプランが名称変更されてた。前は「ファイヤーバード」とか「クローバー」とかだったけど、「スタンダード」とか「プレミアム」のわかりやすい名前になってる。前の変な名前も好きだったけど。

あと最近、FC2レンサバを新たに契約したのだけど、SSL化が簡単にできるようになってて嬉しい。調べると他のレンサバでも最近は証明書が無料かつ更新も自動でやってくれるのがスタンダードっぽい。
ただし、FC2レンサバの古い契約の分は非対応?っぽい。悲しみ。

あとこのサイトのWPテーマ変える。
自作の使ってたけど、似たような雰囲気の良さげなやつ「sparkling」

コメントを残す

メールアドレスが公開されることはありません。